## Process this file with automake to produce Makefile.in

objects = functions.inc.php refdblib.inc.php

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/www/includes
	chmod 1777 $(DESTDIR)$(pkgdatadir)/www/includes
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/www/includes/$$f; \
	done
